This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1024712 - (TrackerGettingStarted) Tracker: Doc review/edit for Getting Started menu
Tracker: Doc review/edit for Getting Started menu
Status: CLOSED NOTABUG
Product: Zanata
Classification: Community
Component: Component-Docs (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: David O'Brien
Zanata-QA Mailling List
:
Depends On: 1025093
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 05:54 EDT by David O'Brien
Modified: 2015-07-06 23:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-06 23:40:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2013-10-30 05:54:11 EDT
Description of problem:

The Getting Started menu/footer on http://zanata.org/ contains several entries, each of which needs a review. This is the tracker for any bugs raised therein.


Expected results:


Additional info:
Comment 1 Alex Eng 2015-07-06 23:40:44 EDT
"Getting started" section has been update to redirect to guides in docs.zanata.org

Note You need to log in before you can comment on or make changes to this bug.